Subject: Assigned to Group - FW: The Trip - Ashburton District Council - EA Networks Centre
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Jul 2020 00:40:18 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  FW: The Trip - Ashburton District Council - EA Networks Centre Hello Help Desk,

I have just set up a new Virtual Club. they are saying the below.

It’s for Ashburton District Council - EA Networks Centre

Can you see if I have done this right – thank yooooooou, C :)

Carla Fitzsimons  | Licencee Relationships / Group Fitness Events Manager
Les Mills National Office | [email-masked]
30 Graham Street, Auckland | www.lesmills.co.nz
P: (09) 307 5340 | M: 021 643 903
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Richard Wood <[email-masked]>
Sent: Friday, 17 July 2020 11:37 AM
To: Carla Fitzsimons <[email-masked]>
Subject: RE: The Trip - email

Getting incorrect details error??

From: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 17 July 2020 11:05
To: Richard Wood <[email-masked]<mailto:[email-masked]>>
Cc: Jenny Soal <[email-masked]<mailto:[email-masked]>>
Subject: RE: The Trip - email

Ok cool.

I’ll add your club to Sales Force and use the below email address…

[email-masked]<mailto:[email-masked]>  -  right?

This will come to you on your desktop as an email and you just follow what to do.

Cool? C :)

Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
30 Graham Street
,
Auckland
 |
www.lesmills.co.nz<http://www.lesmills.co.nz/>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<http://www.lesmills.co.nz/>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3739